/*import*/

@import url("ifm2009_layout.css");

/*global*/

body {
background-color:white;
}

a:link {color: #0e4273; text-decoration:none}
a:visited {color: #0e4273; text-decoration:none}
a:hover {color: #0099CC; text-decoration:underline}
a:active {color: #0e4273; text-decoration:none}

	
p { 
text-align: justify;
}

/*h1 { 
font: italic normal 1.4em georgia, sans-serif;
letter-spacing: 1px; 
color: #0e4273;
}*/


#wrap {

}

/*header : Hintergrund, Ersetzen der Ueberschriften durch Bilder*/

#header{
background: url('../images/header_mid.png')  repeat-x scroll top left;

}


#header h2 { 
margin:0;
background: url("../images/header_left.png") no-repeat scroll top left;
width: 471px;
height: 277px;
float:left;	
}

#header h2 span { display:none }

#header h3 { 
margin:0;
background: url("../images/header_right.png") no-repeat scroll top right;
width: 503px;
height: 277px;
float: right;	
}

#header h3 span { display:none }


/*body: inhalt und navi*/
#mainbody {
text-align:left;
margin: 0 0 30px 0;
}

#navi {
text-align:left;
padding: 0 5px 50px 5px;
}

li {
list-style-type: none;
}

#linklist {
line-height: 200%;
font-weight: bold;
text-align:left;
}

/*inhaltsblock*/
#content {
padding: 10px 10px 10px 10px;
}


#content h1 {
	font: italic normal bolder x-large georgia, sans-serif;
	letter-spacing: 1px; 
	margin: 0 0 20px 0; 
	color: #0e4273;
	
}

#content h3 {
	font: italic normal 1em georgia, sans-serif;
	color: #0e4273;
}


#news { text-align:left; }

#block { 
	text-align:left; 
	font: normal normal normal large georgia, sans-serif;
	letter-spacing: 1px; 
	line-height: 200%;
}

#listing {
	list-style-type: circle;
}


/*Footer-Zeile... Impressum*/
#footer {
	font: italic normal normal medium georgia, sans-serif;
	letter-spacing: 2px; 
	margin: 30px 30px 30px 30px;
	color: #295681;
}











